<div class="auger-eventbrowser-main" id="eventbrowsermain" style="width:100%; height:100%;">
  <nav class="navbar navbar-default eventbrowser-navbar">
    <ul class="nav nav-tabs auger-eventbrowser-tabs">
      <li role="presentation" class="ov-tab active"><a class="tab-handle" href="#overview" aria-controls="overview"
        role="tab" data-toggle="tab">Overview</a></li>
      <li role="presentation" class="fd-tab"><a class="tab-handle" href="#FD" aria-controls="FD" role="tab" data-toggle="tab">FD</a></li>
      <li role="presentation" class="sd-tab"><a class="tab-handle" href="#SD" aria-controls="SD" role="tab" data-toggle="tab">SD</a></li>
      <li role="presentation" class="rd-tab"><a class="tab-handle" href="#RD" aria-controls="RD" role="tab" data-toggle="tab">RD</a></li>
      <li role="presentation" class="custom-tab"><a class="tab-handle" href="#custom" aria-controls="custom" role="tab" data-toggle="tab">custom</a></li>
      <li class="event-navigation">
        <div class="event-selection-overlay">
            <div class="event-selection-progress">
              <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
            </div>
          </div>

        <button type="button" class="btn btn-default add-custom-tab" data-toggle="tooltip" title="add custom tab">
            <span class="glyphicon glyphicon-plus"></span>
        </button>
          <button type="button" class="btn btn-default navbar-btn previous-event" data-toggle="tooltip" title="previous event">
          <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
        </button>
        <button type="button" class="btn btn-default navbar-btn next-event" data-toggle="tooltip" title="next event">
          <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
        </button>
        <div class="btn-group">
          <button type="button" class="btn btn-default dropdown-toggle event-criteria" id="event-criteria"  data-placement="bottom" data-toggle="popover">
            <span class="glyphicon glyphicon-dashboard"></span>
            <span class="glyphicon glyphicon-chevron-down"></span>
          </button>
          <select class="selectpicker event-selection-dropdown" data-width="auto" data-live-search="true">
            <option id="event-selector-option" data-bind="dropdown-event" class="event-selection-dropdown-item"></option>
          </select>
        </div>
        <div class="btn-group">
          <button type="button" class="btn btn-default save-tab" data-toggle="tooltip" title="Saves current layout to custom tab">
            <span class="glyphicon glyphicon-save"></span>Save Layout as:
          </button>
          <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown">
            <span class="save-tab-target-selection">custom</span>
            <span class="caret"></span>
          </button>
          <ul class="dropdown-menu tabs-dropdown-list">
            <li>
              <a class="tabs-dropdown-item">custom</a>
            </li>
          </ul>
        </div>
        <div class="btn-group slideshow-buttons" role="group">
          <button type="button" class="btn btn-default start-event-loop" title="Start event slideshow" data-toggle="tooltip">
            <span class="glyphicon glyphicon-play"></span>
          </button>
          <button type="button" class="btn btn-default pause-event-loop" title="Pause event slideshow" data-toggle="tooltip">
            <span class="glyphicon glyphicon-pause"></span>
          </button>
          <button type="button" class="btn btn-default enter-fullscreen" title="Fullscreen" data-toggle="tooltip">
            <span class="glyphicon glyphicon-resize-full"></span>
          </button>
          <button type="button" class="btn btn-default exit-fullscreen" title="Exit Fullscreen" data-toggle="tooltip">
            <span class="glyphicon glyphicon-resize-small"></span>
          </button>
        </div>
      </li>
    </ul>
  </nav>
  <!-- Tab panes -->
  <span class="fullscreen-container">
    <div class="fullscreen-top-bar">
      <table class="fullscreen-top-table">
          <td class="left-td">
            <img class="auger-logo">
            <span class="padding"></span>
            Pierre Auger Observatory
          </td>
          <td class="right-td">
          <span class="padding"></span>
          <img class="vispa-logo"></td>
        </row>
      </table>
      <div class="fullscreen-white-line"></div>
    </div>
    <div class="tab-content">
      <div role="tabpanel" class="tab-pane active" id="overview">
        <div class="grid-stack">
          <div class="grid-stack-item event-overview-tile" data-gs-width="5" data-gs-height="14">
            <div class="panel panel-default grid-stack-item-content event-overview-panel">
              <div class="panel-heading event-overview-panel-heading">
                <h3 class="panel-title">
                  Event Histogram
                  <span class="remove-event-overview remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                  </span>
                </h3>
              </div>
              <div class="panel-body">
                <div class="event-overview-settings plot-settings">
                  <div class="form-inline">
                    <div class="form-group">
                      <select class="selectpicker select-property">
                        <optgroup label="Surface Detector">
                          <option value="sdEnergy">Energy</option>
                          <option value="sdZenith">Zenith</option>
                          <option value="sdStations">Stations</option>
                        </optgroup>
                        <optgroup label="Fluorescence Detector">
                          <option value="xMax">Xmax</option>
                          <option value="fdEnergy">Energy</option>
                          <option value="fdZenith">Zenith</option>
                          <option value="fdEyes">Eyes</option>
                        </optgroup>
                        <optgroup label="Radio">
                          <option value="rdZenith">Zenith</option>
                          <option value="rdAzimuth">Azimuth</option>
                          <option value="rdStations">Stations</option>
                        </optgroup>
                      </select>
                      <button type="button" class="btn btn-primary refresh-event-overview" title="refresh" data-toggle="tooltip">
                        <span class="glyphicon glyphicon-refresh"></span>
                      </button>
                    </div>
                  </div>
                  <h5>
                    Conditions:
                  </h5>
                  <div class="form-inline conditions-form" id="conditions-form">
                    <div class="from-group">
                      <select class="selectpicker select-condition">
                        <option value="none">none</option>
                        <optgroup label="Surface Detector">
                          <option value="sdMinEnergy">min. Energy [eV]</option>
                          <option value="sdMinZenith">min. Zenith [&deg;]</option>
                          <option value="sdMaxZenith">max. Zenith [&deg;]</option>
                          <option value="sdMinStations">min. # of Stations</option>
                        </optgroup>
                        <optgroup label="Fluorescence Detector">
                          <option value="fdMinEnergy">min. Energy [eV]</option>
                          <option value="minXmax">min. Xmax [g/cm²]</option>
                          <option value="maxXmax">max. Xmax [g/cm²]</option>
                          <option value="fdMinZenith">min. Zenith [&deg;]</option>
                          <option value="fdMaxZenith">max. Zenith [&deg;]</option>
                          <option value="fdMinEyes">min. # of Eyes</option>
                        </optgroup>
                        <optgroup label="Radio">
                          <option value="rdMinZenith">min. Zenith [&deg;]</option>
                          <option value="rdMaxZenith">max. Zenith [&deg;]</option>
                          <option value="rdMinStations">min. # of Stations</option>
                        </optgroup>
                      </select>
                      <input type="number" class="form-control select-limits">
                      <button type="button" class="btn btn-primary add-condition" title="add condition" data-toggle="tooltip">
                        <span class="glyphicon glyphicon-plus"></span>
                      </button>
                      <button type="button" class="btn btn-primary remove-condition" title="remove-condition" data-toggle="tooltip">
                        <span class="glyphicon glyphicon-minus"></span>
                      </button>
                    </div>
                  </div>
                </div>
                <div class="event-overview-container">
                  <div class="event-overview"></div>
                </div>
                <div class="panel-overlay">
                  <div class="progress">
                    <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="grid-stack-item event-selection-tile" data-gs-width="4" data-gs-x="5" data-gs-height="4">
            <div class="panel panel-default grid-stack-item-content event-selection-panel">
              <div class="panel-heading">
                <h3 class="panel-title">
                  Event Selection
                  <span class="remove-event-selection remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                  </span>
                </h3>
              </div>
              <div class="panel-body">
                <div class="input-group">
                  <span class="input-group-addon">Auger Id</span>
                  <input type="number" class="form-control auger-id">
                  <span class="input-group-btn">
                    <button type="button" class="btn btn-default search-auger-id">
                      <span class="glyphicon glyphicon-search"></span>
                    </button>
                  </span>
                </div>
                <div class="input-group">
                  <span class="input-group-addon">SD Id</span>
                  <input type="number" class="form-control sd-event-id">
                  <span class="input-group-btn">
                    <button type="button" class="btn btn-default search-sd-number">
                      <span class="glyphicon glyphicon-search"></span>
                    </button>
                  </span>
                </div>
                <div class="input-group">
                  <span class="input-group-addon">FD</span>
                  <span class="input-group-addon">run</span>
                  <input type="number" class="form-control fd-run-number">
                  <span class="input-group-addon">event</span>
                  <input type="number" class="form-control fd-event-id">
                  <span class="input-group-btn">
                    <button type="button" class="btn btn-default search-fd-number">
                      <span class="glyphicon glyphicon-search"></span>
                    </button>
                  </span>
                </div>
                <div class="input-group">
                  <span class="input-group-addon">RD</span>
                  <span class="input-group-addon">run</span>
                  <input type="number" class="form-control rd-run-number">
                  <span class="input-group-addon">event</span>
                  <input type="number" class="form-control rd-event-id">
                  <span class="input-group-btn">
                    <button type="button" class="btn btn-default search-rd-number">
                      <span class="glyphicon glyphicon-search"></span>
                    </button>
                  </span>
                </div>
              </div>
            </div>
          </div>
          <div class="grid-stack-item event-categories-tile" data-gs-width="4" data-gs-height="6" data-gs-x="5" data-gs-y="8">
            <div class="panel panel-default grid-stack-item-content">
              <div class="panel-heading">
                <h3 class="panel-title">
                  Event Categories
                  <span class="remove-event-categories  remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                  </span>
                </h3>
              </div>
              <table class="table event-categories-table">
                <tbody class="event-categories-table-body">
                <tr>
                  <th>SD</th>
                  <td data-bind="sd"></td>
                </tr>
                <tr>
                  <th>FD</th>
                  <td data-bind="fd"></td>
                </tr>
                <tr>
                  <th>RD</th>
                  <td data-bind="rd"></td>
                </tr>
                <tr>
                  <th>SD+FD</th>
                  <td data-bind="sdfd"></td>
                </tr>
                <tr>
                  <th>SD+RD</th>
                  <td data-bind="sdrd"></td>
                </tr>
                <tr>
                  <th>SD+FD+RD</th>
                  <td data-bind="sdfdrd"></td>
                </tr>
                </tbody>
              </table>
            </div>
            <div class="panel-overlay">
              <div class="progress">
                <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
              </div>
            </div>
          </div>
          <div class="grid-stack-item file-list-tile" data-gs-width="4" data-gs-height="4" data-gs-x="5" data-gs-y="4">
            <div class="panel panel-default grid-stack-item-content">
              <div class="panel-heading">
                <h3 class="panel-title">
                  File List
                  <span class="remove-file-list remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                  </span>
                </h3>
              </div>
              <table class="table file-list-table">
                <tbody class="file-list-table-body">
                  <tr>
                    <td data-bind="filename"></td>
                  </tr>
                </tbody>
              </table>
            </div>
            <div class="panel-overlay">
              <div class="progress">
                <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div role="tabpanel" class="tab-pane" id="FD">
        <div class="grid-stack">
          <div class="grid-stack-item fd-event-info-tile" data-gs-width="2" data-gs-height="7">
            <div class="panel panel-default grid-stack-item-content">
              <div class="panel-heading">
                <h3 class="panel-title">
                  FD Event Info
                  <span class="remove-fd-event-info remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                  </span>
                </h3>
              </div>
              <table class="table">
                <tbody class="fd-event-info-table-body">
                  <tr>
                    <th>Run</th>
                    <th data-bind="fd-event-run"></th>
                  </tr>
                  <tr>
                    <th>Id</th>
                    <th data-bind="fd-event-id"></th>
                  </tr>
                  <tr>
                    <td>Eye</td>
                    <td><select id="select-eye" class="selectpicker select-fd-eye" title="select FD eye"></select></td>
                  </tr>
                  <tr>
                    <td>Trigger</td>
                    <td data-bind="fd-event-trigger"></td>
                  </tr>
                  <tr>
                    <td>Time</td>
                    <td data-bind="fd-utc-time"></td>
                  </tr>
                  <tr>
                    <td>Time (GPS)</td>
                    <td data-bind="fd-gps-time"></td>
                  </tr>
                  <tr>
                    <td>Zenith [°]</td>
                    <td data-bind="fd-zenith"></td>
                  </tr>
                  <tr>
                    <td>Azimuth [°]</td>
                    <td data-bind="fd-azimuth"></td>
                  </tr>
                <tr>
                  <td>Shower Core X [km]</td>
                  <td data-bind="fd-core-x"></td>
                </tr>
                <tr>
                  <td>Shower Core Y [km]</td>
                  <td data-bind="fd-core-y"></td>
                </tr>
                <tr>
                  <td>Shower Profile</td>
                  <td data-bind="fd-shower-profile"></td>
                </tr>
                <tr>
                  <td>Energy [eV]</td>
                  <td data-bind="fd-energy"></td>
                </tr>
                <tr>
                  <td>Xmax [g/cm]</td>
                  <td data-bind="fd-x-max"></td>
                </tr>
                <tr>
                  <td>(dE/dX)max [PeV/(g/cm²)]</td>
                  <td data-bind="fd-dE-dX"></td>
                </tr>
                </tbody>
              </table>
            </div>
            <div class="panel-overlay">
              <div class="progress">
                    <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                  </div>
            </div>
          </div>
          <div class="grid-stack-item fd-camera-tile" data-gs-width="5" data-gs-height="14" data-gs-x="2">
            <div class="panel panel-default grid-stack-item-content">
              <div class="panel-heading fd-camera-panel-heading">
                <h3 class="panel-title">
                  FD Camera
                  <span class="save-plot" title="Save Plot" data-toggle="tooltip">
                    <span class="glyphicon glyphicon-download-alt"></span>
                  </span>
                  <span class="remove-fd-camera  remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                  </span>
                </h3>
              </div>
              <div class="panel-body">
                <div class="fd-camera-settings plot-settings">
                  <table class="table-condensed">
                    <tr>
                      <th>Color Code:</th>
                      <td>
                        <input type="radio" class="fd-camera-drawing-option fd-camera-charge plot-bool" data-parameter="draw_charge">
                      </td>
                      <td>Charge</td>
                      <td>
                        <input type="radio"  class="fd-camera-drawing-option fd-camera-timing" checked="true">
                      </td>
                      <td>Timing</td>
                      <td>
                        <input type="checkbox" class="fd-camera-drawing-option fd-camera-all-pixels plot-bool" data-parameter="draw_all_pixels">
                      </td>
                      <td>All Pixels</td>
                    </tr>
                  </table>
                  <span class="fd-camera-eye plot-parameter" data-parameter="eye" data-value="-1"></span>
                </div>
                <div class="fd-camera-plot"></div>
                <div class="panel-overlay">
                  <div class="progress">
                    <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="grid-stack-item fd-time-fit-tile" data-gs-width="5" data-gs-height="7" data-gs-x="7" data-gs-y="7">
            <div class="panel panel-default  grid-stack-item-content fd-time-fit-panel">
              <div class="panel-heading fd-time-fit-panel-heading">
                <h3 class="panel-title">
                  FD time fit
                  <span class="save-plot" title="Save Plot" data-toggle="tooltip">
                    <span class="glyphicon glyphicon-download-alt"></span>
                  </span>
                  <span class="remove-fd-time-fit remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                  </span>
                </h3>
              </div>
              <div class="panel-body">
                <div class="fd-time-fit-settings plot-settings">
                  <table class="table-condensed">
                    <tr>
                      <th>
                        Color Code:
                      </th>
                      <td>
                        <input type="radio" class="fd-time-fit-charge fd-time-fit-color-code plot-bool" checked="True" data-parameter="draw_charge">
                      </td>
                      <td>
                        Charge
                      </td>
                      <td>
                        <input type="radio" class="fd-time-fit-time fd-time-fit-color-code">
                      </td>
                      <td>
                        Time
                      </td>
                      <td>
                        <input type="checkbox" class="fd-time-fit-residuals fd-time-fit-residuals plot-bool" data-parameter="draw_residuals">
                      </td>
                      <td>
                        Residuals
                      </td>
                    </tr>
                  </table>
                  <span class="fd-time-fit-eye plot-parameter" data-parameter="eye" data-value="-1"></span>
                </div>
                <div class="fd-time-fit-plot"></div>
                <div class="panel-overlay">
                  <div class="progress">
                    <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="grid-stack-item fd-shower-profile-tile" data-gs-width="5" data-gs-height="7" data-gs-x="7">
            <div class="panel panel-default grid-stack-item-content">
              <div class="panel-heading fd-shower-profile-panel-heading">
                <h3 class="panel-title">
                  FD Shower Profile
                  <span class="save-plot" title="Save Plot" data-toggle="tooltip">
                    <span class="glyphicon glyphicon-download-alt"></span>
                  </span>
                  <span class="remove-fd-shower-profile remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                  </span>
                </h3>
              </div>
              <div class="panel-body">
                <div class="fd-shower-profile-settings plot-settings">
                  <table class="table-condensed">
                    <tr>
                      <th>x Axis:</th>
                      <td>
                        <input type="radio" class="fd-shower-profile-option fd-shower-profile-depth" checked="True">
                      </td>
                      <td>slant depth</td>
                      <td>
                        <input type="radio" class="fd-shower-profile-option fd-shower-profile-age plot-bool" data-parameter="use_shower_age">
                      </td>
                      <td>shower age</td>
                      <th>y Axis:</th>
                      <td>
                        <input type="radio" class="fd-shower-profile-option fd-shower-profile-deposit" checked="True">
                      </td>
                      <td>dE/dX</td>
                      <td>
                        <input type="radio" class="fd-shower-profile-option fd-shower-profile-electrons plot-bool" data-parameter="use_n_e">
                      </td>
                      <td>N_e</td>
                    </tr>
                  </table>
                  <span class="fd-shower-profile-eye plot-parameter" data-parameter="eye" data-value=""></span>
                </div>
                <div class="fd-shower-profile-plot"></div>
                <div class="panel-overlay">
                  <div class="progress">
                    <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="grid-stack-item fd-pixel-histogram-tile" data-gs-width="2" data-gs-height="7" data-gs-y="7">
              <div class="panel panel-default grid-stack-item-content">
                  <div class="panel-heading fd-pixel-histogram-panel-heading">
                      <h3 class="panel-title">FD Pixel
                        <span class="save-plot" title="Save Plot" data-toggle="tooltip">
                          <span class="glyphicon glyphicon-download-alt"></span>
                        </span>
                        <span class="remove-fd-pixel-histogram remove-panel">
                          <span class="glyphicon glyphicon-remove-sign"></span>
                      </span>
                      </h3>
                  </div>
                  <div class="panel-body">
                      <div class="fd-pixel-histogram-settings plot-settings">
                          <table class="table-condensed">
                              <tr>
                                  <th>Pixel:</th>
                                  <td class="fd-pixel-number"></td>
                                  <th>Draw all time slots:</th>
                                  <td><input type="checkbox" class="fd-pixel-all-timeslots plot-bool" data-parameter="all_time_slots"></td>
                              </tr>
                          </table>
                          <span class="fd-pixel-histogram-eye plot-parameter" data-parameter="eye" data-value="-1"></span>
                          <span class="fd-pixel-histogram-pixel plot-parameter" data-parameter="pixel_id" data-value="-1"></span>
                      </div>
                      <div class="fd-pixel-plot"></div>
                      <div class="panel-overlay">
                        <div class="progress">
                          <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                       </div>
                      </div>
                  </div>
              </div>
          </div>
        </div>
      </div>
      <div role="tabpanel" class="tab-pane" id="SD">
        <div class="grid-stack">
          <div class="grid-stack-item sd-event-info-tile" data-gs-width="2" data-gs-height="6">
            <div class="panel panel-default grid-stack-item-content sd-info-panel">
              <div class="panel-heading">
                  <h3 class="panel-title">
                      SD event information
                      <span class="remove-sd-event-info remove-panel">
                          <span class="glyphicon glyphicon-remove-sign"></span>
                      </span>
                  </h3>
              </div>
              <table class="table sd-event-info-table">
                  <tbody class="sd-event-info-table-body">
                  <tr>
                    <th>
                      Event
                    </th>
                    <th data-bind="sd-event-number"></th>
                  </tr>
                  <tr>
                    <td><b>Time</b></td>
                    <td data-bind="sd-time-utc"></td>
                  </tr>
                  <tr>
                    <td><b>Time (GPS)</b></td>
                    <td data-bind="sd-time-gps"></td>
                  </tr>
                  <tr>
                    <td><b>Stations</b></td>
                    <td data-bind="sd-stations"></td>
                  </tr>
                  <tr>
                      <td><b>Energy</b></td>
                      <td data-bind="sd-energy"></td>
                  </tr>
                  <tr>
                      <td><b>Azimuth</b></td>
                      <td data-bind="sd-azimuth"></td>
                  </tr>
                  <tr>
                      <td><b>Zenith</b></td>
                      <td data-bind="sd-zenith"></td>
                  </tr>
                  </tbody>
              </table>
            </div>
            <div class="panel-overlay">
              <div class="progress">
                    <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                  </div>
            </div>
          </div>
          <div class="grid-stack-item sd-station-list-tile" data-gs-width="2" data-gs-height="9" data-gs-y="8">
            <div class="panel panel-default grid-stack-item-content">
              <div class="panel-heading sd-station-list-panel-heading">
                <h3 class="panel-title">
                  SD Station List
                  <span class="remove-sd-station-list remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                  </span>
                </h3>
              </div>
              <table class="table table-condensed">
                <thead>
                  <tr>
                    <th>Station Id</th>
                    <th>Trigger</th>
                    <th>Signal [VEM]</th>
                    <th>Removal Reson</th>
                    <th></th>
                  </tr>
                </thead>
                <tbody class="sd-stations-table-body">
                  <tr data-bind="sd-stations-row">
                    <td data-bind="sd-station-id"></td>
                    <td data-bind="sd-station-trigger"></td>
                    <td data-bind="sd-station-signal"></td>
                    <td data-bind="sd-station-removal-reason"></td>
                    <td>
                      <span class="locate-sd-station" title="Locate Station" data-toggle="tooltip">
                        <span class="glyphicon glyphicon-search"></span>
                      </span>
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
            <div class="panel-overlay">
              <div class="progress">
                    <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                  </div>
            </div>
          </div>
          <div class="grid-stack-item sd-ldf-tile" data-gs-width="4" data-gs-height="7" data-gs-x="2">
            <div class="panel panel-default grid-stack-item-content">
              <div class="panel-heading sd-ldf-panel-heading">
                <h3 class="panel-title">
                  SD LDF
                  <span class="remove-sd-ldf remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                  </span>
                </h3>
              </div>
              <div class="panel-body">
                  <div class="sd-ldf-settings plot-settings">
                      <table class="table-condensed">
                          <tr>
                              <td><input type="checkbox" class="sd-ldf-draw-residuals sd-ldf-drawing-option plot-bool" data-parameter="draw_residuals"></td>
                              <td>Draw residuals</td>
                          </tr>
                      </table>
                  </div>
                  <div class="sd-ldf-plot"></div>
                  <div class="panel-overlay">
                    <div class="progress">
                    <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                  </div>
                  </div>
              </div>
            </div>
          </div>
          <div class="grid-stack-item sd-time-residuals-tile" data-gs-width="4" data-gs-height="8" data-gs-x="2" data-gs-y="12">
            <div class="panel panel-default grid-stack-item-content">
              <div class="panel-heading sd-time-residuals-panel-heading">
                <h3 class="panel-title">
                  SD Time Residuals
                  <span class="remove-sd-time-residuals remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                  </span>
                </h3>
              </div>
              <div class="panel-body">
                <div class="sd-time-residuals-settings plot-settings">
                  <table class="table-condensed">
                      <tr>
                        <td>
                            <input type="radio" class="sd-time-residuals-draw-plane sd-time-residuals-drawing-option plot-bool" data-parameter="plane" checked="True">
                        </td>
                        <td>
                          plane
                        </td>
                        <td>
                            <input type="radio" class="sd-time-residuals-draw-curvature sd-time-residuals-drawing-option" data-parameter="curvature">
                        </td>
                        <td>
                          curvature
                        </td>
                      </tr>
                  </table>
                </div>
                <div class="sd-time-residuals">
                </div>
                <div class="panel-overlay">
                  <div class="progress">
                    <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="grid-stack-item sd-map-tile" data-gs-width="6" data-gs-height="15" data-gs-x="6">
            <div class="panel panel-default grid-stack-item-content">
              <div class="panel-heading sd-map-panel-heading">
                <h3 class="panel-title">
                  SD Map
                  <span class="remove-sd-map remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                  </span>
                </h3>
              </div>
              <div class="panel-body">
                <div class="sd-map-settings plot-settings">
                </div>
                <div class="sd-map"></div>
                <div class="panel-overlay">
                  <div class="progress">
                    <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div role="tabpanel" class="tab-pane" id="RD">
        <div class="grid-stack">
          <div class="grid-stack-item rd-event-info-tile" data-gs-width="2" data-gs-height="7" data-gs-x="0" data-gs-y="0">
            <div class="panel panel-default grid-stack-item-content rd-event-info-panel">
              <div class="panel-heading">
                <h3 class="panel-title">Radio Event Info
                <span class="remove-rd-event-information remove-panel">
                  <span class="glyphicon glyphicon-remove-sign"></span>
                </span>
                </h3>
              </div>
              <table class="table rd-info-table">
                <tbody class="rd-event-info-table-body">
                <tr>
                  <th>
                    Run
                  </th>
                  <td data-bind="rd-run"></td>
                </tr>
                <tr>
                  <th>
                    Event
                  </th>
                  <td data-bind="rd-event"></td>
                </tr>
                <tr>
                  <td>
                    <select id="select-event-quantity" class="selectpicker rd-event-quantity-selector" data-live-search="true" data-size="5" data-width="90%" title="Choose One"></select>
                  </td>
                  <td data-bind="quantity"></td>
                </tr>
                <tr>
                  <td>
                    UTC Time
                  </td>
                  <td data-bind="utc-time"></td>
                </tr>
                <tr>
                  <td>
                    GPS Time
                  </td>
                  <td data-bind="gps-time"></td>
                </tr>
                <tr>
                  <td>
                    Stations
                  </td>
                  <td data-bind="stations"></td>
                </tr>
                <tr>
                  <td>
                    RecStage
                  </td>
                  <td data-bind="recstage"></td>
                </tr>
                <tr>
                  <td>
                    Zenith
                  </td>
                  <td data-bind="zenith"></td>
                </tr>
                <tr>
                  <td>
                    Azimuth
                  </td>
                  <td data-bind="azimuth"></td>
                </tr>
                <tr>
                  <td>
                    Radio Energy
                  </td>
                  <td data-bind="energy"></td>
                </tr>
                <tr>
                  <td>
                    Radius
                  </td>
                  <td data-bind="radius"></td>
                </tr>
                </tbody>
              </table>
            </div>
            <div class="panel-overlay">
              <div class="progress">
                    <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                  </div>
            </div>
          </div>
          <div class="grid-stack-item rd-station-list-tile" data-gs-width="4" data-gs-height="4" data-gs-x="4" data-gs-y="0">
            <div class="panel panel-default grid-stack-item-content rd-station-panel">
              <div class="panel-heading">
                <h3 class="panel-title">Radio Station List
                  <span class="remove-rd-station-list remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                  </span>
                </h3>
              </div>
              <div class="panel-body rd-station-list">
                <table class="table rd-stations-table">
                  <thead>
                  <tr>
                    <td>Only signal stations: </td>
                    <td>
                      <input type="checkbox" class="rd-stations-only-signal">
                    </td>
                  </tr>
                  <tr>
                    <th class="station-id-th">
                      Id
                      <span class="sort-id-down rd-station-sort-criteria" style="display:none">
                        <span class="glyphicon glyphicon-sort-by-attributes-alt"></span>
                      </span>
                      <span class="sort-id-up rd-station-sort-criteria">
                        <span class="glyphicon glyphicon-sort-by-attributes"></span>
                      </span>
                    </th>
                    <th class="station-signal-th">
                      Signal [&mu;V/m]
                      <span class="sort-signal-down rd-station-sort-criteria" style="display:none">
                        <span class="glyphicon glyphicon-sort-by-attributes-alt"></span>
                      </span>
                      <span class="sort-signal-up rd-station-sort-criteria" style="display:none">
                        <span class="glyphicon glyphicon-sort-by-attributes"></span>
                      </span>
                    </th>
                    <th class="station-snr-th">
                      SNR
                      <span  class="sort-snr-down rd-station-sort-criteria" style="display:none">
                        <span class="glyphicon glyphicon-sort-by-attributes-alt"></span>
                      </span>
                      <span class="sort-snr-up rd-station-sort-criteria" style="display:none">
                        <span class="glyphicon glyphicon-sort-by-attributes"></span>
                      </span>
                    </th>
                    <th></th>
                  </tr>
                  </thead>
                  <tbody class="rd-stations-table-body">
                  <tr data-bind="rd-stations-table-row" class="rd-stations-table-row">
                    <td data-bind="id"></td>
                    <td data-bind="signal"></td>
                    <td data-bind="signal-to-noise"></td>
                    <td>
                      <span class="locate-rd-station" title="Locate Station" data-toggle="tooltip">
                        <span class="glyphicon glyphicon-search"></span>
                      </span>
                    </td>
                  </tr>
                  </tbody>
                </table>
              </div>
              <div class="panel-overlay">
                <div class="progress">
                  <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                </div>
              </div>
            </div>
          </div>
          <div class="grid-stack-item rd-station-info-tile" data-gs-width="2" data-gs-height="7" data-gs-x="2" data-gs-y="0">
            <div class="panel panel-default grid-stack-item-content rd-station-info-panel">
              <div class="panel-heading">
                <h3 class="panel-title">Radio Station Info
                <span class="remove-rd-station-info remove-panel">
                  <span class="glyphicon glyphicon-remove-sign"></span>
                </span>
                </h3>
              </div>
              <table class="table rd-station-info-table">
                <tbody class="rd-stations-info-table-body">
                  <tr>
                    <th>Station-Id:</th>
                    <td data-bind="id"></td>
                  </tr>
                  <tr>
                    <td>
                      <select id="select-station-quantity" class="selectpicker rd-station-quantity-selector" data-live-search="true" data-size="5" data-width="90%" title="Choose One"></select>
                    </td>
                    <td data-bind="quantity"></td>
                  </tr>
                  <tr>
                    <td>Beta:</td>
                    <td data-bind="beta"></td>
                  </tr>
                  <tr>
                    <td>Time Residual</td>
                    <td data-bind="time-residual"></td>
                  </tr>
                <tr>
                  <td>
                    Rejection Status
                  </td>
                  <td data-bind="rejectionStatus"></td>
                </tr>
                <tr>
                  <td>
                    Saturation Status
                  </td>
                  <td data-bind="saturationStatus"></td>
                </tr>
                <tr>
                  <td>
                    Signal Peak
                  </td>
                  <td data-bind="signalPeak"></td>
                </tr>
                  <tr>
                    <td>Noise RMS</td>
                    <td data-bind="noiseRms"></td>
                  </tr>
                <tr>
                  <td>
                    Signal Window
                  </td>
                  <td data-bind="signalWindow"></td>
                </tr>
                </tbody>
              </table>
            </div>
            <div class="panel-overlay">
              <div class="progress">
                    <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                  </div>
            </div>
          </div>
          <div class="grid-stack-item rd-station-trace-tile" data-gs-width="4" data-gs-height="8" data-gs-x="0" data-gs-y="8">
            <div class="panel panel-default grid-stack-item-content rd-station-trace-panel">
              <div class="panel-heading rd-station-trace-panel-heading">
                <h3 class="panel-title">Radio Station Trace
                  <span class="remove-rd-station-trace remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                  </span>
                </h3>
              </div>
              <div class="panel-body rd-trace-panel-body">
                <div class="rd-station-trace-settings plot-settings">
                  <table class="table-condensed">
                    <tr>
                      <th data-toggle="tooltip" title="Time range in ns around pulse">
                        Time Range
                      </th>
                    </tr>
                    <tr>
                      <td colspan="2">
                        <input type="text" class="rd-trace-time-range plot-slider" data-parameter="time_range">
                      </td>
                    </tr>
                  </table>
                  <span class="rd-station-trace-station plot-parameter" data-parameter="station_id" data-value="0"></span>
                </div>
                <div class="rd-station-trace-container">
                  <div class="rd-station-trace"></div>
                </div>
                <div class="panel-overlay">
                  <div class="progress">
                        <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                      </div>
                </div>
              </div>
            </div>
          </div>
          <div class="grid-stack-item rd-ldf-tile" data-gs-width="4" data-gs-height="11" data-gs-x="4" data-gs-y="4">
              <div class="panel panel-default grid-stack-item-content LDF-panel">
                <div class="panel-heading rd-ldf-panel-heading">
                  <h3 class="panel-title">Radio LDF
                    <span class="save-plot" title="Save Plot" data-toggle="tooltip">
                      <span class="glyphicon glyphicon-download-alt"></span>
                    </span>
                    <span class="remove-rd-ldf remove-panel">
                      <span class="glyphicon glyphicon-remove-sign"></span>
                    </span>
                  </h3>
                </div>
                <div class="panel-body">
                  <div class="rd-ldf-settings plot-settings">
                    <table class="table-condensed">
                      <tr>
                        <td>
                          2D
                        </td>
                        <td>
                          <input type="radio" name="rd-ldf-dimension" class="rd-ldf-twod rd-ldf-setting plot-bool" data-parameter="two_d" checked="true">
                        </td>
                        <td>
                          1D
                        </td>
                        <td>
                          <input type="radio" name="rd-ldf-dimension" class="rd-ldf-oned rd-ldf-setting plot-bool" data-parameter="one_d">
                        </td>
                        <td class="rd-ldf-polarization-label">
                          Draw Polarization
                        </td>
                        <td>
                          <input type="checkbox" class="rd-ldf-polarization rd-ldf-setting plot-bool" data-parameter="polarization">
                        </td>
                      </tr>
                    </table>
                  </div>
                  <div class="rd-ldf-plot"></div>
                  <div class="panel-overlay">
                    <div class="progress">
                    <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                  </div>
                  </div>
                </div>
              </div>
          </div>
          <div class="grid-stack-item aera-map-tile" data-gs-width="4" data-gs-height="14" data-gs-x="8">
            <div class="panel panel-default grid-stack-item-content aera-map-panel">
                <div class="panel-heading aera-map-panel-heading">
                    <h3 class="panel-title">AERA map<span class="save-plot" title="Save Plot" data-toggle="tooltip">
                        <span class="glyphicon glyphicon-download-alt"></span>
                    </span><span class="remove-aera-map remove-panel">
                        <span class="glyphicon glyphicon-remove-sign"></span>
                    </span>
                    </h3>
                </div>
                <div class="panel-body">
                    <div class="aera-map-settings plot-settings">
                        <table class="table-condensed">
                            <tr><th colspan="6">Drawing Options:</th>
                            </tr>
                            <tr>
                              <td>
                                <input type="checkbox" class="aera-map-draw-sd plot-bool" data-parameter="draw_sd" checked="true">
                              </td>
                              <td>
                                SD
                              </td>
                              <td>
                                <input type="checkbox" class="aera-map-draw-shower-axis plot-bool" data-parameter="draw_shower_axis" checked="true">
                              </td>
                              <td>
                                Shower Axis
                              </td>
                              <td>
                                <input type="checkbox" class="aera-map-draw-vxB-vxvxB-axis plot-bool" data-parameter="vxb_vxvxb_axis">
                              </td>
                              <td>
                                vxB-vxvxB-axis
                              </td>
                              </tr>
                              <tr>
                                <td>
                                  <input type="checkbox" class="aera-map-draw-signal plot-bool" data-parameter="plot_signal">
                                </td>
                                <td>
                                  Signal Strength
                                </td>
                                <td>
                                  <input type="checkbox" class="aera-map-draw-timing plot-bool" data-parameter="plot_timing">
                                </td>
                                <td>
                                  Timing
                                </td>
                                <td>
                                  <input type="checkbox" class="aera-map-draw-ldf plot-bool" data-parameter="draw_ldf">
                                </td>
                                <td>
                                  LDF
                                </td>
                              </tr>
                        </table>
                    </div>
                    <div class="aera-map-plot"></div>
                    <div class="panel-overlay">
                        <div class="progress">
                          <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
      </div>
      </div>
        <div role="tabpanel" class="tab-pane custom-tab-pane" id="custom">
        <div class="grid-stack">
        </div>
      </div>
    </div>
  </span>
</div>
